{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446",
  "scrapedAt": "2025-12-17T09:07:03.381Z",
  "page": 446,
  "count": 10,
  "items": [
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.6/ว1983",
      "title": "ขอความร่วมมือจัดกิจกรรมและประชาสัมพันธ์กิจกรรมรณรงค์ด้านอนามัยสิ่งแวดล้อม เนื่องใน 4 กรกฎาคม วันอนามัยสิ่งแวดล้อมไทย ปี 2566 (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กิจกรรมด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_326947_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กิจกรรมด้านอนามัยสิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_326947_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจัดกิจกรรมรณรงค์สิ่งแวดล้อม.pdf&filepath=dispatch_upload/backend/core_dispatch_326947_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.6/ว1985",
      "title": "การประเมินผลกระทบทางสุขภาพเพื่อสุขภาวะแห่งอนาคตอย่างยั่งยืน:โอกาสและความท้าทาย (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินผลกระทบทางสุขภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_326939_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินผลกระทบทางสุขภาพฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_326939_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ประชุมชิชาการแลกเปลี่ยน.pdf&filepath=dispatch_upload/backend/core_dispatch_326939_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.1/ 1279",
      "title": "ขออนุมัติให้นายกองค์การบริหารส่วนจังหวัดปทุมธานี เดินทางไปราชการนอกเขตจังหวัดตามโครงการส่งเสริมศักยภาพบุคลากรขององค์การบริหารส่วนจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1279.pdf&filepath=dispatch_upload/backend/core_dispatch_326924_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1279.pdf&filepath=dispatch_upload/backend/core_dispatch_326924_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.1/ 10278",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองคูคต และประธานสภาเทศบาลเมืองคูคต เดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=1278.pdf&filepath=dispatch_upload/backend/core_dispatch_326923_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=1278.pdf&filepath=dispatch_upload/backend/core_dispatch_326923_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.3/ว1984",
      "title": "การรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ผ่านระบบ (ปพ.3) ออนไลน์ (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ผ่านระบบ (ปพ.3) ออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_326920_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรายงานผู้สำเร็จการศึกษาตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.3) ผ่านระบบ (ปพ.3) ออนไลน์.pdf&filepath=dispatch_upload/backend/core_dispatch_326920_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.3/ 10268",
      "title": "ขอถอนหลักทรัพย์ค้ำประกัน (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอถอนหลักทรัพย์ค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_326918_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอถอนหลักทรัพย์ค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_326918_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "13 มิ.ย. 2566",
      "no": "ปท 0023.3/ว10267",
      "title": "การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 917 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_326916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_326916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "12 มิ.ย. 2566",
      "no": "ปท 0023.6/ว1973",
      "title": "การพัฒนาสมรรถนะสำหรับพยาบาลเวชปฏิบัติเพื่อสังคมสุขภาวะ Upskill of Nurse Practitioner for Wellness Society (ประกาศมาแล้ว 918 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การพัฒนาสมรรถนะสำหรับพยาบลเวชปฏิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_326878_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การพัฒนาสมรรถนะสำหรับพยาบลเวชปฏิบัติ.pdf&filepath=dispatch_upload/backend/core_dispatch_326878_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "12 มิ.ย. 2566",
      "no": "ปท 0023.5/ว10164",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพความพิการ งวดที่ 3 เพิ่มเติม (เดือนมิถุนายน 2566) (ประกาศมาแล้ว 918 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-612131829.pdf&filepath=dispatch_upload/backend/core_dispatch_326836_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-612131829.pdf&filepath=dispatch_upload/backend/core_dispatch_326836_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    },
    {
      "date": "12 มิ.ย. 2566",
      "no": "ปท 0023.6/ว1970",
      "title": "การสำรวจข้อมูลความประสงค์ของเทศบาลเพื่อการพัฒนาเมืองน่าอยู่อัจฉริยะ (Smart City) (ประกาศมาแล้ว 918 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลความประสงค์ฯ Smart City.pdf&filepath=dispatch_upload/backend/core_dispatch_326827_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลความประสงค์ฯ Smart City.pdf&filepath=dispatch_upload/backend/core_dispatch_326827_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 446,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/446"
    }
  ]
}